body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: url(../img/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color: red;
	}
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px;
}
a img { 
}


a:link {
	color: white;
	

}
a:visited {
	color: white;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 

	text-decoration: none;
	
}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
.container {
	width: 1050px;
	max-width: 1260px;/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	min-width: 780px;/* a min-width may be desirable to keep this layout from getting too narrow. This keeps line length more readable in the side columns. IE6 does not respect this declaration. */
	background-color: #FFF;
	margin: 0 auto; 
	
}


/* from start */
/* ~~the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo~~ */
.header {

	
	background-image: url(../img/logo.png);
	background-color: red;
	height: 130px;
	width: 1050px;

}



.content {
	padding: 10px 20px;
	padding-left: 20px;
	
}

.side 
 {
 	float: right;
 	margin-top: -300px;
 	margin-left: 800px;
    width: 240px;
    height: 296px;
    padding: 10px;
   
    margin-right: 10px;

    background-color: green;
    border: 2px solid red;
    box-shadow: 5px 5px 3px #888888;
    color: white;
    font-size: 16px;
    
    
}

/* dont edit here */



.tom
 {
 	float: left;
	margin: 50px;
    padding: 50px;

}



.content ul, .content ol { 
	padding: 0 15px 15px 40px; 

}



/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	background-color: black;
	color: red;
}


.fltrt {  


	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


#rightbar {


 	float: right;
 	margin-top: -356px;
 	margin-left: 810px;
    width: 30%;
    height: 330px;
    padding: 10px;
  
    background-color: red;
    border: 3px solid #0000A0;




}







/* dont edit from here */


/* NAV */

#nav {
 background: #e5e5e5;
 float: left;
 margin: 0; padding: 0;
 border: 1px solid white;
 border-bottom: none;
}

#nav li a, #nav li {
 float: left;
}

#nav li {
 list-style: none;
 position: relative;
}

#nav li a {
 padding: 1em 2em;
 text-decoration: none;
 color: white;
 background: #008000;
 
 border-right: 1px solid #3c3c3c;
 border-left: 1px solid #292929;
 border-bottom: 1px solid #232323;
 border-top: 1px solid #545454;
}

#nav li a:hover {
 background: #FF0000;
 color: yellow;
 
}


/* Submenu */

.hasChildren {
	position: absolute;
	width: 5px; height: 5px;
	background: black;
	right : 0;
	bottom: 0;
}

#nav li ul {
 display: none;
 position: absolute;
 left: 0;
 top: 100%;
 padding: 0; margin: 0;
}

#nav li:hover > ul {
 display: block;
}

#nav li ul li, #nav li ul li a {
 float: none;
}

#nav li ul li {
 _display: inline; /* for IE6 */
}

#nav li ul li a {
 width: 150px;
 display: block;
}

/* SUBSUB Menu */

#nav li ul li ul {
 display: none;
}

#nav li ul li:hover ul {
 left: 100%;
 top: 0;
}


#nav li ul 

/* NAV END */




.feedback {
    border: 2px solid #a1a1a1;
    padding: 10px 40px; 
    background: green;
    box-shadow: 4px 4px 2px #888888;
    border-radius: 25px;
    float: left;
    width:810px;
    height: 100%;
    color: white;
    font-size: 18px;
    margin: 8px;
}



.box1 { 
   width:405px;
   height:300px;
   float: left;
 
   padding: 10px 40px;
   -webkit-border-radius: 15px 75px 15px 75px;
   -moz-border-radius: 15px 75px 15px 75px;
   border-radius: 15px 75px 15px 75px;
   border:3px solid #0A0A05;background-color:red;
   -webkit-box-shadow: #B3B3B3 23px 23px 23px;
   -moz-box-shadow: #B3B3B3 23px 23px 23px; 
   box-shadow: #B3B3B3 23px 23px 23px;
    }


.box2 {
   
    padding: 10px 40px; 
    

    float: left;

    margin: 10px;

    
    
	width:405px;
   height:300px;
   float: left;
 
   padding: 10px 40px;
   -webkit-border-radius: 15px 75px 15px 75px;
   -moz-border-radius: 15px 75px 15px 75px;
   border-radius: 15px 75px 15px 75px;
   border:3px solid #0A0A05;background-color:red;
   -webkit-box-shadow: #B3B3B3 23px 23px 23px;
   -moz-box-shadow: #B3B3B3 23px 23px 23px; 
   box-shadow: #B3B3B3 23px 23px 23px;
    
}




.news {
    position: fixed;
    top: 200px;
    right: 0px;
    cursor:pointer;
     {









